*{margin: 0;padding: 0;}
a{text-decoration: none; color: #333;}
ul li{list-style: none;}
.bannerBox {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.bannerBox img {
	height: 270px;
}
.counts{
	width: 100%;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
}

.counts .leftListBoxs .listBoxs{
	border-top:4px solid #2577E3;
}
.counts .leftListBoxs .listBoxs .oneBox{
	font-size: 24px;
	height: 68px;
	line-height: 68px;
	font-weight: bold;
	color: #2577E3;
	text-align: center;
	border-bottom:1px solid #E6E6E6;
}
.counts .leftListBoxs{
	width:13.6%;
}
.counts .rightDetailBoxs{
	width: 83.8%;
}
.preBoxsf { display: flex;    margin-bottom: 24px; }
.picBoxsf img { width: 180px;}
.nameBoxsf p {     font-weight: 600;}

.preBoxsf .nameBoxsf {
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    margin-left: 15px;
}

.preBoxsf .nameBoxs p{ font-size: 18px; font-weight: 600;}


.counts .leftListBoxs .listBoxs .box{
	/* height: 68px; */
	line-height: 68px;
	text-align: left;
	text-indent: 44px;
	border-bottom:1px solid #E6E6E6;
}
.counts .leftListBoxs .listBoxs .boxs{
	position: relative;
	cursor: pointer;
}
.counts .leftListBoxs .listBoxs .boxs::after{
	content:'';
	position: absolute;
	left: 24px;top: 34px;
	width: 12px;
	height: 2px;
	background-color: #CDCDCD;
}
.counts .leftListBoxs .listBoxs .box ul{
	display: none;
	/* height: 200px; */
	padding-bottom: 10px;
}
.counts .leftListBoxs .listBoxs .box ul li{
	line-height: 28px;
	font-size: 14px;
	color: #000000;
}
.counts .leftListBoxs .listBoxs .on{
	color:#2577E3;		
}
.counts .leftListBoxs .listBoxs .on.boxs::after{
	background-color: #2577E3;
}
.counts .leftListBoxs .listBoxs .on .onBox{
	color:#2577E3;
	
}

.rightDetailBoxs .addressBoxsTop{
	width: 100%;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	position: relative;
	border-bottom: 1px solid #E6E6E6;
	text-indent:12px;
}
.rightDetailBoxs .addressBoxsTop::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 5px;
	width: 5px;
	height: 16px;
	background-color: #2577E3;
}
.rightDetailBoxs .addressBoxsTop .titleBoxs span{
	display: none;
}
.rightDetailBoxs .addressBoxsTop .titleBoxs span:nth-child(1){
	display: inline-block;
}
.rightDetailBoxs .detailsCounts{
	width: 92%;
	margin: 0 auto;
	
}
.rightDetailBoxs .detailsCounts .detalis{
	display: none;
}
.rightDetailBoxs .detailsCounts .detalis:nth-child(1){
	display: block;
}
.rightDetailBoxs .detailsCounts .synopsis h2,.rightDetailBoxs .detailsCounts .work h2{
	text-align: center;
	margin-top: 46px;
}
.rightDetailBoxs .detailsCounts .synopsis p,.rightDetailBoxs .detailsCounts .work p{
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	text-align: center;
	margin: 16px 0;
}
.rightDetailBoxs .detailsCounts .synopsis .textCounts,.rightDetailBoxs .detailsCounts .work .textCounts{
	line-height: 34px;
}
/* 办法 */
.rightDetailBoxs .detailsCounts .regulations{
	margin-top: 13px;
}
.rightDetailBoxs .detailsCounts .regulations li{
	width: 900px;
	height: 36px;
	line-height: 36px;
	text-indent: 12px;
	font-size: 16px;
	font-weight: 400;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.rightDetailBoxs .detailsCounts .regulations li a span{
	display: inline-block;
	margin-left: 5px;
}
.rightDetailBoxs .detailsCounts .regulations li:hover a{
	color: #2577E3;
}
/* 理事会成员 */
.rightDetailBoxs .president{
	margin-top: 24px;
}
.rightDetailBoxs .president .picBoxs{
	width: 268px;
	/*height:317px;*/
	/* text-align: center; */
	margin: 37px auto 13px;
}
.rightDetailBoxs .president .preBoxs .picBoxs img{
	width: 268px;
	/*height:317px;*/
}
.rightDetailBoxs .president .preBoxs .nameBoxs{
	font-size: 24px;
	font-weight: 400;
	color: #000000;
	line-height: 31px;
	text-align: center;
}
.rightDetailBoxs .president .preBoxs .nameBoxs .posts{
	margin-left: 8px;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
}
.rightDetailBoxs .president .preBoxs .counText{
	margin-top: 15px;
	line-height: 30px;
	text-align: center;
}
.rightDetailBoxs .president .preBoxs{
	display: none;
}
.rightDetailBoxs .president .preBoxs:nth-child(1){
	display: block;
}
.rightDetailBoxs .president .preBoxs table{
	width: 666px;
	height: 352px;
	border: 1px solid #E6E6E6;
	text-align: center;
}
.rightDetailBoxs .president .preBoxs table tr:nth-child(1){
	width: 666px;
	height: 42px;
	background: #E6E6E6;
	border: 0;
}
.rightDetailBoxs .president .preBoxs table tr td{
	border: 1px solid #E6E6E6;
}
/* 会员单位 */
.rightDetailBoxs .detailsCounts .company{
	width: 1003px;
	/* display: flex; */
	/* justify-content: space-between; */
}
.rightDetailBoxs .detailsCounts .company .tabsBoxs{
	width: 1003px;
	/* height: 230px; */
	margin-top: 29px;
	border:  1px solid #E5E5E5;
}
.rightDetailBoxs .detailsCounts .company .tabsBoxs .tabox{
	display: flex;
	/* margin-left: 20px; */
	color: #666666;
	cursor: pointer;
	margin: 20px 0 20px 20px;
}
.rightDetailBoxs .detailsCounts .company .tabsBoxs .tabox span{
	display: block;
	width: 100px;
	font-size: 16px;
	font-weight: 400;
	color: #999999;
}
.rightDetailBoxs .detailsCounts .company .tabsBoxs .tabox ul{
	width: 980px;
	display: flex;
	flex-wrap: wrap;
}
.rightDetailBoxs .detailsCounts .company .tabsBoxs .tabox ul li{
	margin: 5px 10px;
}
/*  */
.rightDetailBoxs .detailsCounts .company .tabCounts{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs{
	width: 699px;
	height: 190px;
	display: flex;
	justify-content: space-between;
	border: 1px solid #E5E5E5;
	margin-bottom: 20px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .imgBoxs img{
	width: 202px;
	height: 146px;
	margin: 20px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs{
	width: 454px;
	height: 146px;
	margin: 20px 0 20px 0;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs .titleCom{
	font-size: 20px;
	font-weight: 400;
	color: #000000;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs .prinCom{
	width: 370px;
	margin-top: 19px;
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	line-height: 24px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs .iconBoxs{
	display: flex;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs .iconBoxs i{
	display: inline-block;
	width: 18px;
	height:21px;
	margin-right: 11px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .leftCom .comBoxs .textBoxs .iconBoxs i img{
	width: 18px;
	height:21px;
}
/* 右边 */
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew{
	width: 287px;
	/* height: 412px; */
	border: 1px solid #E5E5E5;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew .newsTops{
	display: flex;
	justify-content: space-between;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	margin: 20px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew .newsTops span{
	display: inline-block;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew .newsTops .btns{
	color: #fff;
	width: 89px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	background: #2577E3;
	border-radius: 15px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew .newsList li a{
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 40px;
}
.rightDetailBoxs .detailsCounts .company .tabCounts .rightNew .newsList li a span{
	font-size: 14px;
	font-weight: 400;
	color: #999999;
	margin: 0 20px;
}
/* 组织架构 */
.rightDetailBoxs .detailsCounts .organization{
    /*margin: 50px 0 0 96px;*/
}
.rightDetailBoxs .detailsCounts .organization img{
	width: 575px;
}
.comlist {     text-align: center;
    margin: 20px auto;
    line-height: 30px; }
.comlist p,.comlist b{ display: block; }
.comlist b{ margin-top: 15px; }

.comlistul {    display: flex;
    flex-direction: row;
    flex-wrap: wrap;}
.comlistul li {
    width: 30%;
    line-height: 30px;
}
/*  */
